Could not load file or assembly 'Chessie' (2.51.5 broken?) #1499

Closed
fbehrens opened this Issue Mar 7, 2016 · 2 comments

Comments

Projects
None yet
2 participants
@fbehrens
Contributor

fbehrens commented Mar 7, 2016

Haven't use paket for a while.
Updated it with Chocolatey.

60> Get-Module paket.PowerShell

ModuleType Version    Name                                ExportedCommands
---------- -------    ----                                ----------------
Binary     2.51.5     paket.PowerShell                    {Paket-Add, Paket-AutoRestore, Paket-Config, Paket-ConvertFromNuGet...}

Now it doesn't work

68> Paket-Update Nlog
Updating Nlog in c:\scripts2\libwba\paket.dependencies group Main
WARNING: Could not load file or assembly 'Chessie, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null' or one of its dependencies. The system cannot find the file specified.
64 PS4 BYACCOUNT\IMYNV@WDELEVC2884 {bayer} C:\scripts2\libwba
69> Paket-Outdated
WARNING: Could not load file or assembly 'Chessie, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null' or one of its dependencies. The system cannot find the file specified.
@forki

This comment has been minimized.

Show comment
Hide comment
@forki

forki Mar 7, 2016

Member

can you please try 2.51.6?

Member

forki commented Mar 7, 2016

can you please try 2.51.6?

@forki forki closed this in a5ed5c1 Mar 7, 2016

@fbehrens

This comment has been minimized.

Show comment
Hide comment
@fbehrens

fbehrens Mar 7, 2016

Contributor

Yes, 2.51.6 is working again :)
Thanks for your amazing work

Contributor

fbehrens commented Mar 7, 2016

Yes, 2.51.6 is working again :)
Thanks for your amazing work

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment